天佑

unity2D游戏引擎源码2D+2.5D Platformer Corgi Engine 4.0

天佑 游戏资源 2018-07-09

unity2D游戏引擎源码2D+2.5D Platformer Corgi Engine 4.0

Requires Unity 5.3.5 or higher.

The Corgi Engine is the most complete platformer solution for Unity.

It's a tight (non physics based controls) character controller for your game. It's very fast and works on desktop, mobile, and anywhere you want. Packed with features and constantly updated, it's the best tool to create the 2D + 2.5D platformer or run & gun game you want!

New in v3.3: Sticky characters, pixel perfect camera, additional jump tweaks options, and much more!


35.jpg unity2D游戏引擎源码2D+2.5D Platformer Corgi Engine 4.0 游戏资源

http://hoogge.com/vip/syrm/2017/0804/20783.html

 unity2D游戏引擎源码2D+2.5D Platformer Corgi Engine 4.0 游戏资源
继续浏览有关 unity2D游戏引擎 的文章
发表评论